Page MenuHomePhabricator

Transportation during Hackathon
Closed, ResolvedPublic

Description

Hey!

We need to find the best way of transporting people from Airport/Station to Valpré.

Public transportation goes there but it's quite complicated. (Most of the people will come to Lyon for the first time and will be lost).

We have an opportunity with Uber who agreed to give 15€ to everyone who created a new account.
The idea is that we send an email to every attendant, ask him to create an account (or a new one) and register the promo code given by Uber.

Once in Lyon, people from the airport will have to go to the main station (direct tram) and here there is a public wi-fi, everyone can log in and call the Uber.

This look like the best solution to us:

  • No one get lost in Lyon
  • Much faster to reach Valpré
  • Quality transportation
  • 4K€ saved.

@Rfarrand, @Qgil, what do you think of it?

Event Timeline

AlexCella updated the task description. (Show Details)
AlexCella raised the priority of this task from to Normal.
AlexCella claimed this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 31 2015, 8:25 AM
Qgil added a comment.Apr 7 2015, 2:47 PM

I think the Uber option is nice, but as an individual option.

How much is it a taxi ride with 4 people? How much a minibus of 20 people or so? How much to hire a bus that would come an go during the day before the event.

From a user point of view, the options from the airport could be:

  • Wait up to 90 minutes for the next free direct bus (trip takes about 45 minutes).
  • Meet in point X to share a taxi with other participants as they arrive (self-organized, total cost of one trip NN€).
  • Use Uber with a 15€ discount if etc etc (maybe this can be combined with the point above?).
  • Use public transport (instructions).

We'll give many explainations regarding how to come to Valpré from many places.

I think we'll even film how to get there from the main train station with a GoPro. :)

Uber looks to us the easiest way to get a maximum of people there. Plus it is still cheaper than a taxi.

Are there some news/updates? :)

The code is: WMHACK

:D

Qgil added a comment.May 20 2015, 12:41 PM

Can you add information about how to arrive to Valpré in https://www.mediawiki.org/wiki/Wikimedia_Hackathon_2015, please?

Sylvain_WMFr closed this task as Resolved.May 25 2015, 10:54 PM
Sylvain_WMFr added a subscriber: Sylvain_WMFr.